/* About main Navigational */
#event {
	position: relative;
	background: #d2d2d2; /* Old browsers */
	background: -moz-linear-gradient(top, #d2d2d2 0%, #b7b7b7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2d2d2), color-stop(100%,#b7b7b7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d2d2d2 0%,#b7b7b7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d2d2d2 0%,#b7b7b7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d2d2d2 0%,#b7b7b7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d2d2d2 0%,#b7b7b7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#b7b7b7',GradientType=0 ); /* IE6-9 */
	height: 112px;
	padding-top: 20px;
	border-bottom: 1px dotted #333333;
}

#event #light_box {
	position: absolute;
	background-color: #DEDEDE;
	width: 840px;
	height: 110px;
	margin-left: 44px;
	top: 0px;
}

#event .header {
	width: 406px;
	height: 30px;
	font-size: 24px;
	padding: 6px 0 0 27px;
	left: -12px;
	bottom: 4px;
	border: 0;
	margin-top: 5px;
}

#event p {
	position: absolute;
    width: 300px;
	top: 19px;
    right: 323px;
	font-size: 12px;
	color: #333333;
}

.cal-finals {
	float: right;
	height: 88px;
	width: 780px;
	bottom: -5px;
	margin-right: 69px;
}

.dottedline {
	width: 503px;
	margin: 0 0 20px;
	top:58px !important;
}

#holder {
	background: #a3a3a3; /* Old browsers */
	background: -moz-linear-gradient(top, #a3a3a3 0%, #c3c3c3 2%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a3a3a3), color-stop(2%,#c3c3c3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a3a3a3 0%,#c3c3c3 2%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a3a3a3 0%,#c3c3c3 2%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a3a3a3 0%,#c3c3c3 2%); /* IE10+ */
	background: linear-gradient(to bottom, #a3a3a3 0%,#c3c3c3 2%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a3a3', endColorstr='#c3c3c3',GradientType=0 ); /* IE6-9 */
}

#main {
	background: #d2d2d2; /* Old browsers */
	background: -moz-linear-gradient(top, #d2d2d2 0%, #b7b7b7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2d2d2), color-stop(100%,#b7b7b7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d2d2d2 0%,#b7b7b7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d2d2d2 0%,#b7b7b7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d2d2d2 0%,#b7b7b7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d2d2d2 0%,#b7b7b7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#b7b7b7',GradientType=0 ); /* IE6-9 */
	padding: 35px 0 20px 0;
	margin-top: -35px;
}

/*
Main Top Section Left
	-Team Logo
	-Team Heroes
	-Team Record
*/
.sub-options{
	text-align: right;
	margin: 15px 30px 0 0;
	font-size: 16px;
	color: #000000;
}

.sub-options a{
	text-decoration: underline;
	color: #373737;
}

.article-image{
	border: 5px solid white;
	height: 345px;
	width: 856px;
	margin: 35px auto;
}

.article-image-caption {
	float: left;
	width: 450px;
	height: 20px;
	margin: -30px 0 0 30px;
	font-style: italic;
}

.article-date{
	width: 300px;
	height: 20px;
	font-size: 15px;
	float: left;
	margin: 10px 0 5px 26px;
}

.article-authour{
	width: 300px;
	height: 20px;
	font-size: 15px;
	float: left;
	margin: 0px 0px 5px 26px;
}

	.article-authour a{
		color: #8364B6;
		text-decoration: none;
	}
	
	.article-authour a:hover{
		color: #8364B6;
		text-decoration: underline;
	}

.article-body{
	font-size: 13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin: 35px 25px 0 25px;
}

.article-body p{
	font-size: 13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.article-body a {
	color: #8364B6;
	text-decoration: none;
}

.article-body a:hover {
	color: #8364B6;
	text-decoration: underline;
}

.article-bg{
	border-top: 1px dotted #333333;
	background-color: #C3C3C3;
}

.post {
	width: 493px;
}
 
.description {
	width: 470px;
	border: none;
}
 
.description .placeholder {
	float: left;
	height: 61px;
	width: 61px;
	margin-right: 8px;
}
 
.foot {
	width: 493px;
}

#artBottom  {
	background-color: #9b9b9b;
	margin-top: 20px;
	border-top: 1px dotted #333333;
}

.main.right {
	width: 501px;
	padding: 15px 20px;
	border-left: 1px dotted #333333;
	min-height: 260px;
}

.main.left {
	width: 382px;
	padding: 5px 0px;
}

#login_first {
	width: 493px;
}

/* General Element Settings */
.element {
	height: 25px;
	margin: 5px 12px 0px;
}

.element p {
	padding: 5px 0 0 7px;
}

.element.dark p, .element.light p {
	padding: 4px 0 0 7px;
}

#upcoming, #recent {
	margin-top: 40px;
}